After installing B9S with Luma 8.0, FBI not running on Homebrew

Discussion in '3DS - Flashcards & Custom Firmwares' started by linuswent, Jun 9, 2017.

  1. linuswent
    OP

    linuswent Newbie

    Newcomer
    5
    1
    Dec 7, 2012
    My old 3ds version was 6.2.0 I followed these instructions https://3ds.guide/installing-boot9strap-(browser)

    I followed every step of the instructions so I used legacy luma first, then updated 3ds to 11.4 version and luma to 8.0.

    everything was perfect until I opened homebrew launcher through rosalina on download play.
    when i try to select fbi app or anyone of the list, Arm11 exception on black screen and I have to switch off. and I checked, there is every necessary file on the SD card.
     
    Last edited by linuswent, Jun 9, 2017
  2. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    440
    121
    Oct 8, 2009
    try using another app to launch the homebrew launcher. also do you have the -new- one?
     
  3. zaqqaz00

    zaqqaz00 Advanced Member

    Newcomer
    75
    23
    Jul 17, 2010
    United States
    Dallas
    Make sure you have Homebrew launcher 1.3, the new Homebrew app itself version 2.0 and the otherapp payload for version 11.4, FBI Launcher 2.4.8
     
    Last edited by zaqqaz00, Jun 9, 2017
  4. linuswent
    OP

    linuswent Newbie

    Newcomer
    5
    1
    Dec 7, 2012
    I didn't even know about cfw for 3ds until today so i am trying to understand things.
    homebrew launcher version is 1.1.1 i think it doesn't work with 11.4.
    I am researching now how to install another launcher. but getting confused as i read.


    Edit: I simply installed the homebrew menu 2.0.0
    launcher and fbi works smoothly now. thank you for helping.

    https://github.com/fincs/new-hbmenu/releases
     
    Last edited by linuswent, Jun 9, 2017
    GizmoTheGreen likes this.
  5. zaqqaz00

    zaqqaz00 Advanced Member

    Newcomer
    75
    23
    Jul 17, 2010
    United States
    Dallas
    OP
    To get into hombre menu, Do you use the cia installed homebrew launcher 1.3?
    Sorry I called Homebrew Mneu 2.0 as an app, but glad to see you figured out what I meant.
     
  6. linuswent
    OP

    linuswent Newbie

    Newcomer
    5
    1
    Dec 7, 2012
    I never installed a homebrew cia. Actually I couldn't even install any cia until I copy homebrew menu 2.0.0 file to the SDcard.
    frankly, I don't even know the difference between homebrew launcher 1.3 and homebrew menu 2.0.0
    Anyway I just needed homebrew launcher to install FBI, I think I never use it again.
    and thank you very much again. If you didn't mention homebrew menu 2.0, I would never be able to install CIAs especially pokemon games.